<?xml version="1.0" encoding="UTF-8"?><root>
<info>
<brand_id>329</brand_id>
<brand_name>索爱</brand_name>
<brand_ename>SONYERICSSON</brand_ename>
<mobile_nums>122</mobile_nums>
<expires>2011-01-10</expires>
</info>
<mobile>
<id>747</id>
<name>Z710c</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/Z710c_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/Z710c_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>5329</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,aac,eaac,midi</audio_type>
</mobile>
<mobile>
<id>673</id>
<name>Z555i</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/Z555i_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/Z555i_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>5329</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>764</id>
<name>Z550c</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/Z550c_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/Z550c_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>5329</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>779</id>
<name>Z530c</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/Z530c_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/Z530c_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>5330</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>784</id>
<name>Z520c</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/Z520c_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/Z520c_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>5330</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>814</id>
<name>Z500c</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/Z500c_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/Z500c_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>5330</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>806</id>
<name>Z500</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/Z500_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/Z500_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>5330</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>716</id>
<name>Z350</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/Z350_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/Z350_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>5330</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>774</id>
<name>Z300c</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/Z300c_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/Z300c_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>5337</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>midi</audio_type>
</mobile>
<mobile>
<id>11351</id>
<name>Xperia GX1</name>
<img_little>http://upload.3g3h.com/upload/20100826/yhj3243132.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20100826/yhj3243132.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100826/yhj3243132.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>825*480</screen>
<good>0</good>
<series>0</series>
<os>85</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,wma</audio_type>
</mobile>
<mobile>
<id>11350</id>
<name>X3(Rachael)</name>
<img_little>http://upload.3g3h.com/upload/20100826/53435435453445.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20100826/53435435453445.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100826/53435435453445.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*640</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>652</id>
<name>X2</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/X2_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/X2_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*800</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>12229</id>
<name>X10i</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101216/L7qBETJeU7.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101216/L7qBETJeU7.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*854</screen>
<good>0</good>
<series>0</series>
<os>85</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>11413</id>
<name>X10 mini pro</name>
<img_little>http://upload.3g3h.com/upload/20100916/uXmmqimI2z.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20100916/0U0Uhc0jRc.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100916/0U0Uhc0jRc.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>85</os>
<video_type>3gp,mp4,mpeg4</video_type>
<audio_type>mp3,aac,amr,midi,wma</audio_type>
</mobile>
<mobile>
<id>11412</id>
<name>X10 mini</name>
<img_little>http://upload.3g3h.com/upload/20100916/QdKK0Tt1kM.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20100916/PunybBlB1E.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100916/PunybBlB1E.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>85</os>
<video_type>3gp,mpeg4</video_type>
<audio_type>mp3,aac,amr,midi,wma</audio_type>
</mobile>
<mobile>
<id>664</id>
<name>X1</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/X1_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/X1_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*800</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>612</id>
<name>W995</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/W995_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/W995_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5331</series>
<os>7</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>753</id>
<name>W958c</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/W958c_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/W958c_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5338</series>
<os>4</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,eaac,mid,midi</audio_type>
</mobile>
<mobile>
<id>711</id>
<name>W950i</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/W950i_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/W950i_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5338</series>
<os>4</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi</audio_type>
</mobile>
<mobile>
<id>687</id>
<name>W910i</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/W910i_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/W910i_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5331</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>683</id>
<name>W908c</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/W908c_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/W908c_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5332</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>790</id>
<name>w900i</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/w900i_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/w900i_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5331</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>786</id>
<name>W900c</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/W900c_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/W900c_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5331</series>
<os>7</os>
<video_type>3gp,mp4,rmvb,sdp</video_type>
<audio_type>mp3,aac,amr,midi,xmf,wav</audio_type>
</mobile>
<mobile>
<id>661</id>
<name>W890i</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/W890i_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/W890i_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5338</series>
<os>4</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi,wma</audio_type>
</mobile>
<mobile>
<id>698</id>
<name>W888c</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/W888c_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/W888c_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5332</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,midi</audio_type>
</mobile>
<mobile>
<id>773</id>
<name>W850i</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/W850i_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/W850i_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5331</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>749</id>
<name>W830c</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/W830c_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/W830c_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5332</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>758</id>
<name>W810i</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/W810i_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/W810i_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>5329</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>776</id>
<name>W810c</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/W810c_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/W810c_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>5329</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,mid,midi,wav,imy</audio_type>
</mobile>
<mobile>
<id>789</id>
<name>W800c</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/W800c_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/W800c_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>5329</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,mid,midi,wav,imy</audio_type>
</mobile>
<mobile>
<id>648</id>
<name>W760c</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/W760c_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/W760c_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5338</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi,wma</audio_type>
</mobile>
<mobile>
<id>626</id>
<name>W705</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/W705_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/W705_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>767</id>
<name>W700c</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/W700c_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/W700c_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>5329</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,mid,midi,wav,imy</audio_type>
</mobile>
<mobile>
<id>732</id>
<name>W660i</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/W660i_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/W660i_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>5329</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,midi,wma</audio_type>
</mobile>
<mobile>
<id>643</id>
<name>W610i</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/W610i_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/W610i_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>5329</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>730</id>
<name>W610c</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/W610c_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/W610c_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>5329</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,midi</audio_type>
</mobile>
<mobile>
<id>787</id>
<name>W600c</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/W600c_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/W600c_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>5329</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>638</id>
<name>W595c</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/W595c_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/W595c_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>735</id>
<name>W580c</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/W580c_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/W580c_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5332</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,eaac,midi</audio_type>
</mobile>
<mobile>
<id>781</id>
<name>W550c</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/W550c_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/W550c_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>5329</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,mid,midi,wav,imy</audio_type>
</mobile>
<mobile>
<id>616</id>
<name>W395</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/W395_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/W395_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>5329</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>663</id>
<name>W380i</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/W380i_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/W380i_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>5329</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>669</id>
<name>W380c</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/W380c_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/W380c_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>5329</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>677</id>
<name>W350i</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/W350i_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/W350i_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>5329</series>
<os>7</os>
<video_type>3gp</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>678</id>
<name>W350c</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/W350c_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/W350c_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>5329</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>620</id>
<name>W305</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/W305_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/W305_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>5329</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>641</id>
<name>W302c</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/W302_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/W302_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>5329</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>644</id>
<name>W302</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/W302_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/W302_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>5329</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>761</id>
<name>W300c</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/W300c_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/W300c_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>5330</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,midi</audio_type>
</mobile>
<mobile>
<id>740</id>
<name>W200c</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/W200c_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/W200c_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>5330</series>
<os>7</os>
<video_type>3gp,h.263</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>11945</id>
<name>W20(zylo)</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101202/do53yZ2OqQ.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101202/do53yZ2OqQ.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mpeg4</video_type>
<audio_type>mp3,amr,mid,wav</audio_type>
</mobile>
<mobile>
<id>11537</id>
<name>V800</name>
<img_little>http://2c.zol-img.com.cn/product/0/596/cew5QfbmZ7MU.jpg</img_little>
<img_middle>http://2c.zol-img.com.cn/product/0/596/cew5QfbmZ7MU.jpg</img_middle>
<img_big>http://2c.zol-img.com.cn/product/0/596/cew5QfbmZ7MU.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>5329</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>760</id>
<name>V630i</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/V630i_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/V630i_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>5329</series>
<os>7</os>
<video_type>3gp</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>12255</id>
<name>U5I</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101224/00VQqj9ycl.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101224/00VQqj9ycl.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>360*640</screen>
<good>0</good>
<series>0</series>
<os>11</os>
<video_type>3gp,mpeg4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>11429</id>
<name>u10i</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/U10i%20Aino_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/U10i%20Aino_big.jpg</img_big>
<description>
<![CDATA[240x432分辨率,玩游戏会有不爽。。]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mpeg4</video_type>
<audio_type>mp3,aac,midi</audio_type>
</mobile>
<mobile>
<id>12192</id>
<name>T715</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101213/XlMlL41M1l.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101213/XlMlL41M1l.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type>mp3,aac</audio_type>
</mobile>
<mobile>
<id>11466</id>
<name>T707</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101111/C6e75yLL7N.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101111/C6e75yLL7N.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>815</id>
<name>T628</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/T628_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/T628_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>5432</series>
<os>7</os>
<video_type>3gp,mp4,h.264</video_type>
<audio_type>mp3,mp4</audio_type>
</mobile>
<mobile>
<id>818</id>
<name>T618</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/T618_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/T618_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>5432</series>
<os>7</os>
<video_type>3gp,mp4,mpeg4</video_type>
<audio_type>mp3,mp4</audio_type>
</mobile>
<mobile>
<id>11352</id>
<name>Susan</name>
<img_little>http://upload.3g3h.com/upload/20100826/2fg4h2f.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20100826/2fg4h2f.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100826/2fg4h2f.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>85</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,midi,wma</audio_type>
</mobile>
<mobile>
<id>11353</id>
<name>Satio/U1</name>
<img_little>http://upload.3g3h.com/upload/20100826/645534354354.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20100826/645534354354.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100826/645534354354.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>360*640</screen>
<good>0</good>
<series>0</series>
<os>11</os>
<video_type>3gp,h.263,mp4,mpeg4,wmv</video_type>
<audio_type>mp3,aac,amr,wma,wav</audio_type>
</mobile>
<mobile>
<id>801</id>
<name>S700c</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/S700c_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/S700c_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5331</series>
<os>7</os>
<video_type>3gp</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>719</id>
<name>S500i</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/S500i_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/S500i_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5331</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>715</id>
<name>S500c</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/S500c_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/S500c_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5331</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>613</id>
<name>S312</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/S312_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/S312_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>5329</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>630</id>
<name>S302c</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/S302c_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/S302c_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>5329</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>12175</id>
<name>p990i</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101206/QES99qT99D.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101206/QES99qT99D.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*240</screen>
<good>0</good>
<series>5338</series>
<os>4</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>759</id>
<name>P990c</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/P990c_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/P990c_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*240</screen>
<good>0</good>
<series>0</series>
<os>4</os>
<video_type>3gp,mp4,rmvb</video_type>
<audio_type>mp3,aac,amr,midi</audio_type>
</mobile>
<mobile>
<id>728</id>
<name>P910i</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/P910i_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/P910i_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>208*320</screen>
<good>0</good>
<series>5340</series>
<os>4</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>804</id>
<name>P910c</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/P910c_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/P910c_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>208*320</screen>
<good>0</good>
<series>5340</series>
<os>4</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>805</id>
<name>P908</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/P908_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/P908_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>208*320</screen>
<good>0</good>
<series>5340</series>
<os>4</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>807</id>
<name>P900</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/P900_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/P900_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>208*320</screen>
<good>0</good>
<series>5340</series>
<os>4</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>819</id>
<name>P802</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/P802_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/P802_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>208*320</screen>
<good>0</good>
<series>5340</series>
<os>4</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>808</id>
<name>P800</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/P800_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/P800_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>208*320</screen>
<good>0</good>
<series>5340</series>
<os>4</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>690</id>
<name>P5i</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/P5i_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/P5i_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*640</screen>
<good>0</good>
<series>0</series>
<os>4</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi</audio_type>
</mobile>
<mobile>
<id>702</id>
<name>P3i</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/P3i_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/P3i_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>4</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,eaac,midi</audio_type>
</mobile>
<mobile>
<id>722</id>
<name>P1i</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/P1i_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/P1i_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5338</series>
<os>4</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi</audio_type>
</mobile>
<mobile>
<id>724</id>
<name>P1c</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/P1c_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/P1c_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5338</series>
<os>4</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,midi</audio_type>
</mobile>
<mobile>
<id>771</id>
<name>M608c</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/M608c_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/M608c_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>4</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>704</id>
<name>M1i</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/M1i_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/M1i_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>708</id>
<name>K858c</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/K858c_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/K858c_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5331</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,eaac,midi</audio_type>
</mobile>
<mobile>
<id>697</id>
<name>K850i</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/K850i_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/K850i_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5331</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>736</id>
<name>K818c</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/K818c_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/K818c_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5332</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,midi,wma</audio_type>
</mobile>
<mobile>
<id>712</id>
<name>K810i</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/K810i_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/K810i_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5331</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,aac,mid,midi,adp</audio_type>
</mobile>
<mobile>
<id>757</id>
<name>K800i</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/K800i_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/K800i_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5331</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,eaac,midi</audio_type>
</mobile>
<mobile>
<id>768</id>
<name>K790c</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/K790c_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/K790c_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5332</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>788</id>
<name>K758c</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/K758c_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/K758c_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>5329</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,mid,midi,wav,imy</audio_type>
</mobile>
<mobile>
<id>795</id>
<name>K750c</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/K750c_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/K750c_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>5329</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,mid,midi,wav,imy</audio_type>
</mobile>
<mobile>
<id>812</id>
<name>K700c</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/K700c_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/K700c_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>5329</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,mid,midi,wav,imy</audio_type>
</mobile>
<mobile>
<id>672</id>
<name>K630i</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/K630i_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/K630i_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>5329</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>755</id>
<name>K620i</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/K620i_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/K620i_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>5329</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,midi</audio_type>
</mobile>
<mobile>
<id>778</id>
<name>K618</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/K618_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/K618_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>5329</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,eaac,midi</audio_type>
</mobile>
<mobile>
<id>12176</id>
<name>k610i</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101206/ypN3RYEH7E.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101206/ypN3RYEH7E.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>5329</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>762</id>
<name>K610c</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/K610c_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/K610c_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>5329</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,eaac,midi</audio_type>
</mobile>
<mobile>
<id>797</id>
<name>K608</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/K608_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/K608_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>5329</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,midi</audio_type>
</mobile>
<mobile>
<id>744</id>
<name>K600i</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/K600i_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/K600i_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>5329</series>
<os>7</os>
<video_type>3gp,h.264</video_type>
<audio_type>mp3,mp4</audio_type>
</mobile>
<mobile>
<id>792</id>
<name>K600c</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/K600c_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/K600c_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>5329</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,mid,midi</audio_type>
</mobile>
<mobile>
<id>739</id>
<name>K550i</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/K550i_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/K550i_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>5329</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>743</id>
<name>K550c</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/K550c_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/K550c_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>5329</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,midi,wav,imy</audio_type>
</mobile>
<mobile>
<id>720</id>
<name>K530i</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/K530i_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/K530i_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>5329</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid</audio_type>
</mobile>
<mobile>
<id>694</id>
<name>K530c</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/K530c_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/K530c_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>5329</series>
<os>7</os>
<video_type>3gp,mp4,mpeg4</video_type>
<audio_type>mp3,aac,eaac,mid,midi</audio_type>
</mobile>
<mobile>
<id>770</id>
<name>K510c</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/K510c_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/K510c_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>5330</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,midi</audio_type>
</mobile>
<mobile>
<id>798</id>
<name>K508c</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/K508c_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/K508c_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>5330</series>
<os>7</os>
<video_type>3gp</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>799</id>
<name>K506c</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/K506c_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/K506c_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>5330</series>
<os>7</os>
<video_type>3gp</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>800</id>
<name>K500c</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/K500c_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/K500c_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>5330</series>
<os>7</os>
<video_type>3gp</video_type>
<audio_type>midi</audio_type>
</mobile>
<mobile>
<id>765</id>
<name>K310c</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/K310c_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/K310c_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>5330</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,midi</audio_type>
</mobile>
<mobile>
<id>791</id>
<name>K300c</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/K300c_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/K300c_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>5337</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>738</id>
<name>K200c</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/K200c_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/K200c_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>5337</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>796</id>
<name>J300c</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/J300c_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/J300c_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>5337</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,amr,mid,midi,wav,imy</audio_type>
</mobile>
<mobile>
<id>783</id>
<name>J210c</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/J210c_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/J210c_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>5337</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>midi,imy</audio_type>
</mobile>
<mobile>
<id>11505</id>
<name>J20</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101123/eHttHJZbqH.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101123/eHttHJZbqH.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4,mpeg4,amc</video_type>
<audio_type>mp3,aac,amr,wma,wav</audio_type>
</mobile>
<mobile>
<id>618</id>
<name>idou</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/idou_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/idou_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>360*640</screen>
<good>0</good>
<series>0</series>
<os>11</os>
<video_type>3gp,mp4,rm,wmv</video_type>
<audio_type>mp3,aac,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>615</id>
<name>Hikaru</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/Hikaru_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/Hikaru_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5338</series>
<os>4</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi</audio_type>
</mobile>
<mobile>
<id>649</id>
<name>G900</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/G900_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/G900_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5338</series>
<os>4</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>627</id>
<name>G705</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/G705_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/G705_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>629</id>
<name>G702</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/G702_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/G702_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5338</series>
<os>4</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>665</id>
<name>G700c</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/G700c_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/G700c_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5338</series>
<os>4</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>674</id>
<name>G700</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/G700_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/G700_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5338</series>
<os>4</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi</audio_type>
</mobile>
<mobile>
<id>645</id>
<name>F305c</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/F305c_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/F305c_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>5329</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>642</id>
<name>C905</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/C905_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/C905_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>668</id>
<name>C902</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/C902_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/C902_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>676</id>
<name>C702c</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/索尼爱立信/C702c_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/索尼爱立信/C702c_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5332</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
</root>